REFACTOR: require-valid-alt-text was duplicated (#9663)

REFACTOR: require-valid-alt-text was duplicated (#9663)

diff --git a/.template-lintrc.js b/.template-lintrc.js
index d7b4a10..adf0cca 100644
--- a/.template-lintrc.js
+++ b/.template-lintrc.js
@@ -8,7 +8,6 @@ module.exports = {
   rules: {
     "block-indentation": true,
     "deprecated-render-helper": true,
-    "require-valid-alt-text": false,
     "linebreak-style": true,
     "link-rel-noopener": "strict",
     "no-abstract-roles": true,

GitHub sha: 3debb576

This commit appears in #9663 which was approved by eviltrout. It was merged by jjaffeux.